"%[All]@ of the following are true" = "%1$[Wszystkie]@ z następujących są prawdziwe";

"%[Any]@ of the following are true" = "%1$[Dowolne]@ z następujących jest prawdziwe";

"%[None]@ of the following are true" = "%1$[Żadne]@ z następujących nie jest prawdziwe";

"%[---]@ is ---" = "%1$[---]@ jest ---";

"%[title]@ %[begins with]@ %@" = "%1$[Nazwa]@ %2$[rozpoczyna się od]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Nazwa]@ %2$[kończy się]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Nazwa]@ %2$[zawiera]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Nazwa]@ %2$[to]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Nazwa]@ %2$[to nie]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Nazwa użytkownika]@ %2$[zaczyna się od]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Nazwa użytkownika]@ %2$[kończy się na]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Nazwa użytkownika]@ %2$[zawiera]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Nazwa użytkownika]@ %2$[to]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Nazwa użytkownika]@ %2$[to nie]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Hasło]@ %2$[zaczyna się od]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Hasło]@ %2$[kończy się]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Hasło]@ %2$[zawiera]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Hasło]@ %2$[to]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Hasło]@ %2$[to nie]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notatki]@ %2$[zaczynające się od]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notatki]@ %2$[kończące się]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notatki]@ %2$[zawierające]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notatki]@ %2$[to]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notatki]@ %2$[to nie]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Folder]@ %2$[to]@ %3$@";

"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Folder]@ %2$[to nie]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Ilość adresów stron]@ %2$[jest większa niż]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Ilość adresów stron]@ %2$[jes większa lub równa]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Ilość adresów stron]@ %2$[jest mniejsza niż]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Ilość adresów stron]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Ilość adresów stron]@ %2$[jest równa]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Ilość adresów stron]@ %2$[to nie]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Ilość tagów]@ %2$[jest większa od]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Ilość tagów]@ %2$[jest większa lub równa]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Ilość tagów]@ %2$[jest mniejsza od]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Ilość tagów]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Ilość tagów]@ %2$[jest równa]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Ilość tagów]@ %2$[jest różna od]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Ilość zmian hasła]@ %2$[jest większa od]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Ilość zmian hasła]@ %2$[jest większa lub równa]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Ilość zmian hasła]@ %2$[jest większa od]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Ilość zmian hasła]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Ilość zmian hasła]@ %2$[to]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Ilość zmian hasła]@ %2$[to nie]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Ilość załączników]@ %2$[jest większa niż]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Ilość załączników]@ %2$[jest większa lub równa]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Ilość załączników]@ %2$[jest mniejsza od]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Ilość załączników]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Ilość załączników]@ %2$[jest równa]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Ilość załączników]@ %2$[jest różna od]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Ilość użyć]@ %2$[jest większa od]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Ilość użyć]@ %2$[jest większa lub równa]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Ilość użyć]@ %2$[jest mniejsza od]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Ilość użyć]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Ilość użyć]@ %2$[jest równa]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Ilość użyć]@ %2$[jest różna od]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Ilość dni od utworzenia]@ %2$[to więcej niż]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Ilość dni od utworzenia]@ %2$[jest większa lub równa]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Ilość dni od utworzenia]@ %2$[jest mniejsza od]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Ilość dni od utworzenia]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Dni od utworzenia]@ %2$[to]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Dni od utworzenia]@ %2$[to nie]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Dni od aktualizacji]@ %2$[to więcej niż]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Dni od aktualizacji]@ %2$[jest większa lub równa]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Dni od aktualizacji]@ %2$[jest mniejsza od]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Dni od aktualizacji]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Dni od aktualizacji]@ %2$[to]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Dni od aktualizacji]@ %2$[to nie]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[jest większa niż]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[jest większa lub równa]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[jest mniejsza niż]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[to]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Dni od ostatniej zmiany hasła]@ %2$[to nie]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[więcej niż]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[nie mniej niż]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[mniej niż]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[nie więcej niż]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[to]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Dni od ostatniego użycia]@ %2$[to nie]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Data utworzenia]@ %2$[większa niż]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data utworzenia]@ %2$[nie mniejsza niż]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Data utworzenia]@ %2$[jest mniejsza niż]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data utworzenia]@ %2$[jest mniejsza lub równa]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Data utworzenia]@ %2$[to]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Data utworzenia]@ %2$[to nie]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Data utworzenia]@ %2$[jest większa niż]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data modyfikacji]@ %2$[nie mniejsza niż]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Data modyfikacji]@ %2$[jest mniejsza niż]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data modyfikacji]@ %2$[nie większa niż]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Data modyfikacji]@ %2$[to]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Data modyfikacji]@ %2$[to nie]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Folder]@ %2$[to]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[Adres internetowy]@ %2$[zaczyna się od]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[Adres internetowy]@ %2$[kończy się]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[Adres internetowy]@ %2$[zawiera]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[Adres internetowy]@ %2$[to]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[Adres internetowy]@ %2$[to nie]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tag]@ %2$[zaczyna się od]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tag]@ %2$[kończy się]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[zawiera]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[to]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[to nie]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Dowolna wartość]@ %2$[zaczyna się od]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Dowolna wartość]@ %2$[kończy się]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Dowolna wartość]@ %2$[zawiera]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Dowolna wartość]@ %2$[to]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Dowolna wartość]@ %2$[to nie]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Którekolwiek hasło]@ %2$[zaczyna się od]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Którekolwiek hasło]@ %2$[kończy się]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Którekolwiek hasło]@ %2$[zawiera]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Którekolwiek hasło]@ %2$[to]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Którekolwiek hasło]@ %2$[jest różne od]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Nazwa dowolnego pola]@ %2$[zaczyna się od]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Nazwa dowolnego pola]@ %2$[kończy się]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Nazwa dowolnego pola]@ %2$[zawiera]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Nazwa dowolnego pola]@ %2$[to]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Nazwa dowolnego pola]@ %2$[to nie]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Jakość hasła]@ %2$[to]@ %3$[bardzo słabe]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Jakość hasła]@ %2$[to]@ %3$[słabe]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Jakość hasła]@ %2$[to]@ %3$[mocne]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Jakość hasła]@ %2$[to]@ %3$[wyśmienite]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Jakość hasła]@ %2$[to]@ %3$[fantastyczne]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Jakość hasła]@ %2$[to nie]@ %3$[bardzo słabe]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Jakość hasła]@ %2$[to nie]@ %3$[słabe]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Jakość hasła]@ %2$[to nie]@ %3$[dobre]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Jakość hasła]@ %2$[to nie]@ %3$[wyśmienite]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Jakość hasła]@ %2$[to nie]@ %3$[fantastyczne]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Jakość hasła]@ %2$[jest gorsza lub równa]@ %3$[bardzo słabe]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Jakość hasła]@ %2$[jest gorsza lub równa]@ %3$[słabe]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Jakość hasła]@ %2$[jest gorsza lub równa]@ %3$[dobre]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Jakość hasła]@ %2$[jest gorsza lub równa]@ %3$[wyśmienite]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Jakość hasła]@ %2$[jest gorsza lub równa]@ %3$[fantystyczne]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Jakość hasła]@ %2$[jest lepsza lub równa]@ %3$[bardzo złe]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Jakość hasła]@ %2$[jest lepsza lub równa]@ %3$[bardzo złe]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Jakość hasła]@ %2$[jest lepsza lub równa]@ %3$[dobre]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Jakość hasła]@ %2$[jest lepsza lub równa]@ %3$[wyśmienite]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Jakość hasła]@ %2$[jest lepsza lub równa]@ %3$[fantastyczne]@";

"%[favorite]@ %[is]@ 1" = "%2$[jest]@ %1$[ulubione]@";

"%[favorite]@ %[is not]@ 1" = "%2$[nie jest]@ %1$[ulubione]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[jest]@ %1$[widoczne w przeglądarce]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[nie jest]@ %1$[widoczne w przeglądarce]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Zmiana hasła]@ %2$[była]@ wykonana";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Zmiana hasła]@ %2$[nie była]@ wykonana";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konflikt pól]@ %2$[występuje]@";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konflikt pól]@ %2$[nie występuje]@";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Wymagane działanie]@ %2$[to]@ %3$[żadne]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Wymagane działanie]@ %2$[to nie]@ %3$[żadne]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Wymagane działanie]@ %2$[jest poważniejsze niż]@ %3$[żadne]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Wymagane działanie]@ %2$[to]@ %3$[nieznane]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Wymagane działanie]@ %2$[to nie]@ %3$[nieznane]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Wymagane działanie]@ %2$[jest poważniejsze niż]@ %3$[nieznane]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Wymagane działanie]@ %2$[to]@ %3$[zmień hasło]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Wymagane działanie]@ %2$[to nie]@ %3$[zmień hasło]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Wymagane działanie]@ %2$[jest poważniejsze niż]@ %3$[zmień hasło]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Wymagane działanie]@ %2$[to]@ %3$[unikaj]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Wymagane działanie]@ %2$[to nie]@ %3$[unikaj]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Wymagane działanie]@ %2$[jest poważniejsze niż]@ %3$[unikaj]@";

